#!/usr/bin/env bash
file_bar="/home/fox/.cache/bar_opened"
file_power="/home/fox/.cache/power_opened"

case $1 in 
	bar)
		if [[ ! -f "$file_bar" ]] then
			touch $file_bar
			eww open bar
		else
			rm $file_bar
			eww close bar
		fi ;;
	power)
		if [[ ! -f "$file_power" ]] then
			touch $file_power
			eww open power
		else
			rm $file_power
			eww close power
		fi ;;
esac
